"Your Name" = "Tu nombre";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Consejo: ¡Toma la foto de tu héroe frente a un fondo liso\npara que puedas hacer \"Alfa instantánea\"!";
"Your" = "Tu";
"Your Alias Here" = "Tu Alias Aqui";
"Mission" = "misión";
"\U2701" = "\U2701";
"contact Info" = "Info de contacto";
"Contact" = "Contacto";
"Name" = "Nombre";
"Home Base" = "Base de op.";
"Occupation" = "Ocupación";
"Alias" = "Alias";
"Fold" = "Plegar";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Tu Alias";
"Special Powers" = "Facultades especiales";
